import request from '@/helpers/request'
// 训练统计
export const countStudentTrain = (data) => {
    return request({
        url: '/cloudStudy/countStudentTrain',
        method: 'get',
        params: data
    })
}

// 评测详情
export const queryMusicCompareRecord = (data) => {
    return request({
        url: '/cloudStudy/queryMusicCompareRecord',
        method: 'get',
        params: data
    })
}